body {
	font-family: Tahoma, Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #fff;
}

a {
	color: #000;
	background-color: inherit;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img { border: 0; }

form { margin: 0; }

input, textarea {
	font-family: Tahoma, Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #6e9a33;
}

td {
	font-family: Tahoma, Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 11px;
}

body, html { height: 100%; }

#wrapper {
	min-height: 100%;
	min-width: 1000px;
	/* IE min-width fix */
	width: expression((document.documentElement.clientWidth || document.body.clientWidth) < 1000 ? "1000px" : "auto");
}

* html #wrapper { height: 100%; }

#foot {
	height: 37px;
	margin-top: -37px;
	min-width: 1000px;
	/* IE min-width fix */
	width: expression((document.documentElement.clientWidth || document.body.clientWidth) < 1000 ? "1000px" : "auto");
}



.head {
	position: relative;
	background: url(img/head_bg.gif) repeat-x top left;
	height: 169px;
	text-align: center;
}

#foot {
	position: relative;
	background-color: #a8d768;
	color: #000;
}

#foot .art {
	position: absolute;
	right: 0;
	top: -53px;
	width: 68px;
	height: 68px;
	background: url(img/foot_art.gif) no-repeat top left;
}

#foot .support {
	position: absolute;
	left: 0;
	top: -97px;
	width: 83px;
	height: 103px;
	background: url(img/support_bg.gif) no-repeat top left;
	padding: 5px 50px 0 10px;
}


#foot p {
	margin: 0;
	padding: 10px 0 0 10px;
}

#foot a {
	color: #000;
	background-color: inherit;
	text-decoration: underline;
}

#foot a:hover {
	text-decoration: none;
}

.head_img {
	position: relative;
	margin: 0 auto;
	background: url(img/head_img.gif) no-repeat top left;
	width: 683px;
	height: 169px;
}

.head_img .block {
	position: absolute;
	display: block;
	width: 84px;
	height: 61px;
}

.head_img a.bt1 { left: 017px; top: 10px; background: url(img/bt1.gif) no-repeat top left; }
.head_img a.bt2 { left: 205px; top: 00px; background: url(img/bt2.gif) no-repeat top left; }
.head_img a.bt3 { right: 190px; top: 00px; background: url(img/bt3.gif) no-repeat top left; }
.head_img a.bt4 { right: 001px; top: 10px; background: url(img/bt4.gif) no-repeat top left; }


.head_img .menu {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 21px;
	width: 683px;
	background: url(img/menu_bg.gif) no-repeat top left;
	overflow hidden;
}

.menu ul {
	margin: 0;
	padding: 0 0 0 8px;
	list-style-type: none;
}

.menu ul li {
	float: left;
	padding: 2px 0;
}

.menu ul li a {
	display: block;
	line-height: 17px;
	text-align: center;
	padding: 0 14px;
	border-left: 1px solid #fff;
	color: #000;
	background-color: inherit;
	text-decoration: none;
}

.menu ul li a.noline {
	border: 0;
}

a.sel {
	font-weight: bold;
}

.head .side_left {
	position: absolute;
	left: 0;
	top: 0;
	height: 169px;
	width: 19%;
	text-align: center;
}

.head .side_right {
	position: absolute;
	right: 0;
	top: 0;
	height: 169px;
	width: 16%;
	text-align: center;
}

.logo {
	position: relative;
	height: 112px;
	width: 181px;
	background: url(img/logo_bg.gif) no-repeat bottom left;
	margin: 0 auto;
}

.logo img {
	position: absolute;
	top: 34px;
	left: 18px;
}

div.cart {
	position: relative;
	height: 110px;
	width: 155px;
	background: url(img/cart_bg.gif) no-repeat bottom left;
	text-align: left;
	margin: 0 auto;
}

div.cart img {
	position: absolute;
	top: 36px;
	left: 10px;
}

div.cart .info {
	position: absolute;
	top: 31px;
	left: 40px;
	font-size: 10px;
	font-family: Verdana, Tahoma, Arial, Geneva, Helvetica, sans-serif;
}

div.cart .info b {
	color: #f00;
	background-color: inherit;
}

div.cart .info a {
	color: #000;
	background-color: inherit;
	text-decoration: none;
	font-size: 9px;
}

.search {
	padding-top: 10px;
	width: 145px;
	margin: 0 auto;
	text-align: left;
	color: #345104;
	background-color: inherit;
}

.search input {
	border: 1px solid #6e9a33;
}

.search a {
	color: #345104;
	background-color: inherit;
	text-decoration: none;
}

.search a:hover {
	text-decoration: underline;
}

.phone {
	padding-top: 0px;
}

.phone .t {
	font-weight: bold;
	color: #145214;
	background-color: inherit;
}

.phone .p {
	padding-top: 0px;
	font-weight: normal;
	font-size: 19px;
}


h1 {
	margin: 0;
	color: #81b31b;
	background-color: inherit;
	font-size: 17px;
}

h2 {
	margin: 0;
	color: #6a9537;
	background-color: inherit;
	font-size: 14px;
}

h3 {
	margin: 0;
	color: red;
	font-weight: normal;
	background-color: inherit;
	font-size: 25px;
}

h4 {
	margin: 0;
	color: #6a9537;
	background-color: inherit;
	font-size: 18px;
}

h5 {
	margin: 0;
	padding: 7px 0;
	color: #3e3e3e;
	background-color: inherit;
	font-size: 20px;
	font-weight: normal;
}

.count {
	position: relative;
	z-index: 2;
	float: right;
	padding: 3px 5px 0 0;
}

.copy {
	float: right;
	text-align: right;
	padding: 3px 5px 0 0;
	line-height: 15px;
}

sup {
	font-size: 11px;
	font-weight: bold;
	color: #f00;
}
